What about WordPress 4.0?


#1

I have installed easyengine to my unmanaged VPS server and as you guys know that, WordPress.org just made WordPress 4.0 version available for all users. Now, I am in doubt that, Will easyengine support WordPress 4.0? I know It’s a silly question, But I actually don’t want any downtime or issue with my sites.

Hope You guys understood! and waiting for getting reply from rtcamp team.


#2

Hi, We tested latest EasyEngine with Wordpress 4.0, Its work fine :smile:


#3

Hello @Abu_Zafor ,

I hope your query is resolved. I am closing this support ticket for now.

Feel free to create a new support ticket if you have any queries further :slight_smile:


#4